.about {
  .who,
  .background,
  .why,
  .help,
  .content {
    margin-top: 3.75rem;
  }

  &__breadcrumbs {
    display: flex;
    justify-content: center;
  }

  .who {
    display: flex;
    flex-direction: row;
    justify-content: space-around;

    &__image-wrapper {
      flex: 2;

      img {
        border-radius: $border-radius;
      }
    }

    &__content {
      flex: 3;
      margin-left: 2rem;
    }

    @include tablet {
      align-items: center;
    }

    @include phone {
      flex-direction: column;
    }
  }

  .background {
    &__items {
      margin-top: 3rem;
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: baseline;
      position: relative;
      flex-wrap: wrap;

      &:before {
        content: "";
        width: 100%;
        height: 2px;
        border-top: 2px solid $primary;
        position: absolute;
        top: 37px;
        z-index: 1;

        @include phone {
          display: none;
        }
      }
    }

    &__item {
      max-width: 150px;
      display: flex;
      flex-direction: column;
      align-items: center;

      .year {
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid $primary;
        border-radius: 120px;
        width: 75px;
        height: 75px;
        z-index: 99;
        background-color: $white;
      }

      .content {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: unset;

        div {
          text-align: center;
        }
      }

      .title {
        font-weight: 600;
      }

      @include phone {
        margin-top: 2rem;
      }
    }
  }

  .help {
    ul {
      list-style: circle !important;
      padding-left: 2rem !important;
    }
  }

  .content {
    &__list {
      margin-top: 2rem;
      display: flex;
      flex-direction: row;
      justify-content: space-evenly;
      align-items: center;
      flex-wrap: wrap;
    }

    &__item {
      margin: 1.5rem;
      width: 150px;
      max-width: 150px;
      height: 150px;
      max-height: 150px;
      border: 1px solid $primary;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      border-radius: $border-radius;
      text-decoration: none !important;
      padding: 0 0.5rem;

      .image {
        max-width: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        flex: 2;
      }

      .name {
        text-align: center;
        font-size: 1rem;
        color: $primary;
        font-weight: 400;
        flex: 1;
      }
    }
  }
}
